We will be migrating from Ask to Discourse on the first week of August, read the details here

Ask Your Question
0

Can't install update on Mac [closed]

asked 2014-11-24 02:05:10 +0200

fjbergmann gravatar image

updated 2020-07-13 11:58:56 +0200

Alex Kemp gravatar image

Tried twice to install LO 4.3.4 on Mac OS X 10.8.2. Meets (exceeds) all system requirements. American English.

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2016-03-06 17:46:55.720756

Comments

I am not a Mac expert but just installed 4.3.4.1 on Mac OS X10.6.8 without any problem. I downloaded from: http://www.libreoffice.org/download/l...

ROSt52 gravatar imageROSt52 ( 2014-11-24 06:05:55 +0200 )edit

It downloads but won't install. The default app to open it is DiskImageMounter. I get the message that it can't be opened because "the disk image is not recognized." I had already changed the security setting to allow from anywhere. And I've upgraded to Mac OS X 10.10, which changes nothing.

fjbergmann gravatar imagefjbergmann ( 2014-11-26 14:59:46 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2014-11-24 11:46:20 +0200

Luuk gravatar image

You are giving not much info on how you did the install, and what went wrong.

Maybe you should read this page, to see if other/additional steps are needed: http://www.italovignoli.org/2012/08/l...

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2014-11-24 02:05:10 +0200

Seen: 335 times

Last updated: Nov 24 '14